 /******************************************
IMPORT
******************************************/

body {
  background-color: black;
}

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 10px;

}

#ocultarPC {
    display: none;
}

.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/Online/Capa Online.png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/Online/Fundo Online- 3.png");
    height: 630px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;    
    background-color: #FFF;
    align-items: center;
    text-align: center;
}


.part1leve h3{  
text-align: center;
align-items: center;
}


.part1leveB {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154721.888.png");
    height: 630px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;    
    background-color: #FFF;
    padding-left: 5%;
    padding-right: 5%;
}


.part1leveB h3{  
text-align: left;
align-items: left;
}

.part1leveB h2{  
text-align: center;
align-items: center;
}

#carousel3d .carousel-3d-slide {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  /*background-color: #fff;*/
  background-color: transparent;
  padding: 10px;
  transition: all 0.4s;
  opacity: 5;
}
#carousel3d .carousel-3d-slide.current {
  background-color: #1d4ba6;
  color: #fff;
  opacity: 1.5;

}
#carousel3d .carousel-3d-slide.current span {
  font-size: 20px;
  font-weight: 500;
}




.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 6%;
}

.part3leve h4 {    
    margin-left: 50%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Material exclusivo- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 40%;
}


.part5leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/APP Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 2%;
}

.part5leve h4{
    padding-left: 40%;
}

.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Alunos Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part6leve h4{
    padding-right: 50%;
}

.part7leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Pedagógico- Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part7leve h4{
    padding-right: 50%;
}


.part8leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Conversação Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 2%;
}

.part8leve h4 {    
    margin-left: 50%;
}

.part8leveB {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Flexível Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part8leveB h4{
padding-right: 45%;
}


.part8leveC {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Fundo-18 meses Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 72px;
  letter-spacing: 0.7em; 
  color: #FFF;

}



.part9leve {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Online Banner.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 450px;
    background-image: url("images/Online/Fundo Online.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;

    
}

.partonzeleve h3 {
font-size:  28px;
}


.tamdivH {
  /*background-color: red;*/
  width: 40%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}



.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}



/******************************************
RESPONSIVE
******************************************/

@media (max-width: 1250px) {

}

@media (max-width: 992px) {

     #ocultarPC {
    display: flex;
}   

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 25%;

}

 #ocult {
    display: none;
 }   

    .part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Online Banner.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

}

@media (max-width: 768px) {

#ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154545.898.png");
    height: 350px;
    width: 100%;
    background-size: 100% 350px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154710.827.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}

.part1leveB {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154721.888.png");
    height: 660px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;    
    background-color: #FFF;
    padding-left: 5%;
}


.part1leveB h3{  
text-align: left;
align-items: left;
}

.part1leveB h2{  
text-align: center;
align-items: center;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (22).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part3leve h4 {    
    margin-left: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (21).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part5leve h4{
    padding-right: 5%;
    padding-left: 2%;
}

.part5leve h3{
    padding-right: 5%;
    padding-left: 2%;
}


.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (23).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (24).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 340px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Online/Horário flexível (25).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}


.part8leveB {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (26).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 460px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Design sem nome - 2023-05-05T154523.628.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}
}

@media (max-width: 468px) {


 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154545.898.png");
    height: 350px;
    width: 100%;
    background-size: 100% 350px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154710.827.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}

.part1leveB {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154721.888.png");
    height: 660px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;    
    background-color: #FFF;
    padding-left: 5%;
}


.part1leveB h3{  
text-align: left;
align-items: left;
}

.part1leveB h2{  
text-align: center;
align-items: center;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (22).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part3leve h4 {    
    margin-left: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (21).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part5leve h4{
    padding-right: 5%;
    padding-left: 2%;
}

.part5leve h3{
    padding-right: 5%;
    padding-left: 2%;
}


.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (23).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (24).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 340px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Online/Horário flexível (25).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}


.part8leveB {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (26).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 460px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Design sem nome - 2023-05-05T154523.628.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}
}


@media (max-width: 430px) {
    #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154545.898.png");
    height: 350px;
    width: 100%;
    background-size: 100% 350px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154710.827.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}

.part1leveB {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154721.888.png");
    height: 670px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;    
    background-color: #FFF;
    padding-left: 5%;
}


.part1leveB h3{  
text-align: left;
align-items: left;
}

.part1leveB h2{  
text-align: center;
align-items: center;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (22).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 5.5%;
}

.part3leve h4 {    
    margin-left: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (21).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part5leve h4{
    padding-right: 5%;
    padding-left: 2%;
}

.part5leve h3{
    padding-right: 5%;
    padding-left: 2%;
}


.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (23).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (24).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 330px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Online/Horário flexível (25).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}


.part8leveB {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (26).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 470px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 4%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 55px;
  letter-spacing: 0.7em; 
  color: #FFF;
  padding-left: 5%;
}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Design sem nome - 2023-05-05T154523.628.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}
}

@media (max-width: 417px) {
      #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154545.898.png");
    height: 350px;
    width: 100%;
    background-size: 100% 350px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 35%;
    margin-top: 25%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154710.827.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 4%;
padding-right: 4%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 4%;
padding-right: 4%;
}

.part1leveB {
    background-image: url("images/Online/Design sem nome - 2023-05-05T154721.888.png");
    height: 670px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;    
    background-color: #FFF;
    
}


.part1leveB h3{  
text-align: left;
align-items: left;
}

.part1leveB h2{  
text-align: center;
align-items: center;
padding-left: 0%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (22).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 3%;
}

.part3leve h4 {    
    margin-left: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (21).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part5leve h4{
    padding-right: 5%;
    padding-left: 2%;
}

.part5leve h3{
    padding-right: 5%;
    padding-left: 2%;
}


.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (23).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (24).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 3%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Online/Horário flexível (25).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}


.part8leveB {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Horário flexível (26).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 7%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 470px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 4%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 48px;
  letter-spacing: 0.7em; 
  color: #FFF;
  padding-left: 5%;
}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Online/Design sem nome - 2023-05-05T154523.628.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}

}

